@charset "gb2312";
/* CSS Document */
*{ margin:0; padding:0;}
a{ text-decoration:none;}
ul,li{ list-style:none;}
body{ font-family:"Î¢ÈíÑÅºÚ";}
.banner{ width:100%; height:715px; text-align:center; margin:0 auto; background:url(../images/bannerbg.jpg) no-repeat center;}
.clear{ clear:both;}
.cen1120{ width:1120px; margin:0 auto; overflow:hidden;}
.title{ font-size:42px; color:#000; font-weight:bold; text-align:center; margin:80px auto 35px auto;}
.text{ font-size:18px; line-height:35px;}
.p1{ width:100%; background:#fdfbf7; margin:0 auto; overflow:hidden;}
.tq{ margin:40px 0 0 0;}
.tq li{ width:334px; float:left; border-right:1px #ab6f49 dashed; padding:0 19px;}
.zx{ width:410px; font-size:30px; color:#FFF; text-align:center; line-height:55px; border-radius:8px; background:#d9271f; margin:35px auto 60px auto;}
.zx a{color:#FFF;}
.p3{ width:100%; height:782px; background:url(../images/p3bg.jpg) no-repeat center; margin:0 auto; overflow:hidden;}
.qg{ border:1px #d9271f solid; border-radius:10px; overflow:hidden; padding:0 0 20px 0;}
.qg li{ width:347px; float:left; margin:15px 0 0 19px; color:#FFF; background:#b72317;}
.qg-bottom{ width:210px; height:69px; background:url(../images/qgbg.jpg) no-repeat center; margin:5px auto 0 auto;}
.qg-bottom span{ width:140px; font-size:18px; color:#b72317; line-height:64px; text-align:center; float:left;}
.qg-bottom b{ font-size:36px; color:#4f1e00; width:60px; float:left; line-height:54px; text-align:center;}
.qg-bottom b a{ color:#4f1e00;}
.p6{ width:100%; height:735px; background:url(../images/zjbg.jpg) no-repeat center; overflow:hidden; margin:0 auto;}
.p7{ width:100%; height:740px; background:url(../images/p7bg.jpg) no-repeat center; overflow:hidden; margin:0 auto;}
.sp{ width:1010px; height:600px; margin:0 auto;}
.zx1{ width:400px; font-size:34px; color:#d9271f; text-align:center; line-height:60px; background:#FFF; margin:25px auto 60px auto; border-radius:8px; border-right:5px #845437 solid; border-bottom:5px #845437 solid;}
.zx1 a{color:#d9271f;}
.jd li{ width:177px; float:left; background:#ffffff; border-radius:15px 0 15px 15px; padding:40px 0 28px 0; margin:0 0 0 11.6px;}
.jd li p{ width:150px; margin:0 auto 35px auto; font-size:18px; color:#000; line-height:30px;}
.jd li p b{ font-size:20px; color:#fff; background:#6a4026; text-align:center; line-height:44px; display:block; margin:0 0 20px 0;}






